跳转到主要内容
GET
/
v2
/
kyt
/
addresses
/
{address}
/
risk
KYT - 获取地址风险
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/addresses/{address}/risk \
  --header 'Authorization: Bearer <token>'
{
  "address": "0x0038AC785dfB6C82b2c9A7B3B6854e08a10cb9f1",
  "addressIdentifications": [
    "<unknown>"
  ],
  "addressType": "PRIVATE_WALLET",
  "cluster": {},
  "exposures": [
    {
      "category": "exchange",
      "direction": "both_directions",
      "exposureType": "indirect",
      "value": "424895.68594"
    }
  ],
  "risk": "Low",
  "riskReason": null,
  "status": "COMPLETE",
  "triggers": [
    "<unknown>"
  ]
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

address
string
必填

地址

响应

200 - application/json
address
string
必填

地址

示例:

"0x0038AC785dfB6C82b2c9A7B3B6854e08a10cb9f1"

addressIdentifications
any[]

地址标识列表

addressType
string | null

地址类型

示例:

"PRIVATE_WALLET"

cluster
object

集群

exposures
object[]

敞口列表

risk
string | null

风险等级

示例:

"Low"

riskReason
string | null

风险原因

示例:

null

status
string | null

状态

示例:

"COMPLETE"

triggers
any[]

触发器列表